<STYLE type=text/css>
BODY { color: #C6D9EC;}
BODY { margin-left:0px;  margin-top:0px; 
		background-color: #C6D9EC;
		scrollbar-base-color: #AEC9E4;
	scrollbar-arrow-color:  #45688B;
		FONT-FAMILY: Verdana,Arial,Helvetica;
		FONT-SIZE: 9pt; 
	}

A {
	TEXT-DECORATION: none
}
A {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}
LI {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; 
}
FONT {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 13px;
}




	a
	{
		text-decoration: none;
		font-family: verdana;
		
		}

	a:active
	{
		font-family: verdana ! important;
		
		Color: #3366cc;
		text-decoration: none;
		}

	a:hover
	{
		font-family: verdana ! important;
		
		Color: #3366cc  ! important;
		text-decoration: underline ! important;
		}

	a:link
	{
		color: #3366cc ! important;
		font-family: verdana ! important;
		
		Text-Decoration: none;
		}

	a:visited
	{
		font-family: verdana ! important;
		
		Color: #3366cc;
		Text-Decoration: none;
		}

	






	pre
	{
		font-family: trebuchet ms, arial;
		Font: 100% 'MS Sans Serif', 'Arial Black'! important;
		}
	TD
	{
		Font-Family: 'Verdana', 'Trebuchet MS', 'Arial Black';
		Color: #000000;
		Font-Size: 13px;
		Font-Weight: lighter;
		Font-Style: normal;
		Font-Variant: normal;
		Text-Decoration: none;
				}

	tr
	{
		margin: 0;
		padding: 0;
		border: 0px none green;
		color: white;
		font-family: Verdana, courier new;
		font-size: 13px;
		font-family:Verdana !important; font-size:100% !important; font-style:normal !important; font-variant:normal !important; font-weight:normal !important
		}
	p, dl, dt
	{
		color: #000000;
		font-family: trebuchet ms, courier new;
		font-size: 13px;
		font-family:Verdana, Arial Black !important; font-size:100% !important; font-style:normal !important; font-variant:normal !important; font-weight:normal !important
		}


.tabelle1 {
table-layout : fixed; 
width : 630; 
background-color : #C6D9EC; 
border-collapse : separate; 
border : 0px; }
.zeile {padding : 0px; }


.tabelle2 {
table-layout : fixed; 
width : 630; 

background-color : white; 
border-collapse : collapse;
border : 2px solid #6699CC; }
.zeile1 {padding : 2px; background-color : white; border : 1px dashed #C0C0C0; font-size:13px; color : black; }
.zeile2 {padding : 2px; background-color : #6699CC; border : 1px solid #6699CC; color : white; font-weight:bold; }
.zeile2chess {padding : 2px; background-color : #6699CC; border : 1px solid #6699CC; font-size:13px; color : white; }
.zeile3 {padding : 2px; border : 2px ;}
.zeile4 {padding : 2px; background-color : #6699CC; border : 1px solid #6699CC; color : white; font-weight:bold; }
.zeile4chess {padding : 2px; background-color : #6699CC; border : 1px solid #6699CC; color : white; font-weight:bold; }
.zeile5 {padding : 3px; background-color : white; border : 1px dashed #C0C0C0; font-size:10px; color : #C0C0C0; }
.zeile5a {padding : 3px; background-color : white; border : 1px dashed #C0C0C0; font-size:10px; color : #617499; }
.zeileb {padding : 3px; background-color : #edeff3; border : 1px solid #C0C0C0; font-size:10px; color : black; }
.zeile6 {padding : 3px; background-color : white; border : 1px dashed #C0C0C0; font-size:11px; color : black; }
.zeile7 {padding : 3px; background-color : white; border : 1px dashed #C0C0C0; font-size:11px; color : black;}
.zeile8 {padding : 3px; background-color : white; border : 1px dashed #C0C0C0; font-size:12px; color : black; }
.zeile0 {padding : 6px;  height : 40; border : 2px white; color : white;}
.zeile00 {padding : 6px;  height : 2; border : 2px white; color : white;}
.zeile000 {padding : 6px;  height : 10; border : 2px white; color : white;}
.zeilexyz {padding : 1px;  height : 5; border : 1px solid white; color : white;}
.zeile0000 {padding : 6px;  height : 25; border : 0px white; color : white;}


.tabelle3 {
table-layout : fixed; 
width : 780; 
background-color : white; 
border-collapse : collapse;
border : 1px solid black; }
.zeile1 {padding : 2px; background-color : white; border : 1px dashed #C0C0C0; font-size:13px; color : black; }
.zeile2 {padding : 2px; background-color : #6699CC; border : 1px solid #6699CC; color : white; font-weight:bold; }
.zeile3 {padding : 2px; border : 2px ;}


TABLE.spon {
	FONT-SIZE: 133%; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 11px;
}
TABLE.spon TD {
	FONT-SIZE: 75%; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif
}

</STYLE>
